» Ubuntu » 软件包

Error

two or more packages specified (unison2.27.57-gtk raring)